MediaWiki:Common.css: Unterschied zwischen den Versionen

Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
 
(4 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 13: Zeile 13:
}
}


/* remove Toolbox */
/* #p-tb { display:none !important; } */


#footer-poweredbyico { display: none; }
#footer-poweredbyico { display: none; }
html, body {
font-family: Comic Sans MS;
}